NATURE Configuration File 
Copyright, Vertigo 1997

[FRUMPLE]
StereoScopic 0
LoopDemo     0
WideScreen   0
GammaFix     0.000000
NoSound      0
SoundQuality 2
FilterSound  0
Resolution   6
Driver       1
StartPart    0
PartSave     8
FrameSave    0.200012
OrderSave    0
RowSave      0
